@font-face { font-family: goudyoldstyle,garamond,baskerville,serif }

body { margin: 2em; }
h1 { font-weight: normal; font-size: 130% }
h2 { font-weight: normal; font-size: 110% }
*.fn { font-family: lettergothic,monospace; font-size: 90% }
*.var { font-style: italic }
caption { caption-side: bottom; font-style: italic; margin-left: 5em; margin-right: 5em; }
td { margin-left: 1 em; margin-right: 1 em; vertical-align: top }
th { font-style: italic; font-weight: normal }
thead { font-style: italic; font-weight: normal }
p { margin-top: .333ex; margin-bottom: .333ex; }
